<?xml version="1.0" encoding="shift-jis"?>
<exbulletml>

<!-- ******************************************************************************* -->

<action label="option_top">
	<sound label="switch_se" type="se">
		<track><file type="ogg">switch</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>

	<repeat><times>$_player_type-eq0</times><action>
		<sysvar name="playerspeed">2.0</sysvar>
		<sysvar name="playerslowspeed">0.6</sysvar>
		<exit></exit>
	</action></repeat>
	
	<repeat><times>$_player_type-eq1</times><action>
		<sysvar name="playerspeed">2.7</sysvar>
		<sysvar name="playerslowspeed">0.8</sysvar>
		<exit></exit>
	</action></repeat>
</action>

</exbulletml>